PSNABLER V4

Discussion in 'PSP - Games & Content' started by prowler, Dec 22, 2009.

Dec 22, 2009

PSNABLER V4 by prowler at 6:30 PM (1,782 Views / 0 Likes) 11 replies

  1. prowler
    OP

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Download link here

    Games that currently work:
    • * Resistance (UCJS-10090 or UCUS-98668)
      * Syphon Filter Combat Ops (NPUG-80114)
      * Little Big Planet (UCES-01264 or UCUS-98744)
    I haven't got any of these games, though I'm going to download Syphon Filter now.
     
  2. hundshamer

    Member hundshamer GBAtemp Advanced Maniac

    Joined:
    May 22, 2009
    Messages:
    1,810
    Location:
    United States
    Country:
    United States
    OK does it mean it will not play ATV vs MSX Arctic Edge multiplayer or is it mistaken and did not mention it as I believe it is "PSN enabled."
     
  3. prowler
    OP

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    There is only three games that work so far [​IMG]
     
  4. nico445

    Member nico445 GBAtemp Advanced Fan

    Joined:
    Apr 27, 2008
    Messages:
    579
    Location:
    my house.
    Country:
    Netherlands
    doesn't work for me. still whines about updating
     
  5. nitrostemp

    Member nitrostemp GBAtemp Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,264
    Country:
    Australia
    PSNABLER V5

    Description:
    Re-enable PlayStation Network (PSN) access for select games when using a PSP Custom Firmware. Currently PSNABLER V5 supports:

    * Resistance (UCJS-10090 or UCUS-98668)
    * Syphon Filter Combat Ops (NPUG-80114)
    * Little Big Planet (UCES-01264 or UCUS-98744)
    * PixelJunk (NPUG-80248)
     
  6. TwoBladedKnight

    Member TwoBladedKnight GBAtemp Fan

    Joined:
    May 17, 2009
    Messages:
    311
    Country:
    Australia
    with this enabled my legit god of war UMD wont even load >.> just shuts off psp
     
  7. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    change your driver in vsh it might work
     
  8. TwoBladedKnight

    Member TwoBladedKnight GBAtemp Fan

    Joined:
    May 17, 2009
    Messages:
    311
    Country:
    Australia
    Tried with m33 and that sony N whatever one, both failed
    Edit: tried with all, no success, only works when I disable the plugin >.> happens with v4 and 5
     
  9. dib

    Member dib GBAtemp Advanced Maniac

    Joined:
    May 1, 2004
    Messages:
    1,561
    Country:
    United States
    That's pretty awesome, and even if it covers only a handful of games it looks like the ones I see most often touted for their online components.
     
  10. 754boy

    Banned 754boy :D

    Joined:
    Oct 24, 2002
    Messages:
    3,469
    Location:
    Mississippi
    Country:
    United States
    V6 is out now! Supports:

    * Resistance (UCJS-10090 or UCUS-98668)
    * Syphon Filter Combat Ops (NPUG-80114)
    * Little Big Planet (UCES-01264 or UCUS-98744)
    * Pixeljunk (NPUG-80248)
    * MotorStorm (UCES-01250) **NEW**
    * Rockband Unplugged (UCUS-10418)**NEW**
    * Thexder Neo (NPUH-10019)**NEW**

    I STILL can't get LBP to work on m33. Everything else works fine lol.
     
  11. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    LBP not working at 5.50GEN-D3 too. I found it needs the patch 2.02 in order to access PSN, it is not PSNAbler fault.

    It needs 6.20 to update, just select the game, hit triangle button and choose update.

    If someone using 6.20 could please upload the patch [​IMG]
     
  12. mercluke

    Member mercluke ‮҉

    Joined:
    Dec 2, 2007
    Messages:
    3,161
    Location:
    Perth
    Country:
    Australia
    if this is allowed then i'd like to request this too [​IMG]

    side note:
    with psnabler v5 on gen d3 lbp will at least come up with the update lbp message instead of the one saying to update firmware but with v6 i get the update psp firmware message, does anybody know why it's not working for me?
     

Share This Page